import React from 'react';
import styled from 'styled-components';
// import styled from 'styled-components';

function SystemCollapsedContent() {
  return <Font>SYSTEM EVENT LOGS</Font>;
}

const Font = styled.div`
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 150% */
`;
export default SystemCollapsedContent;
